@charset "utf-8";
/* CSS Document */

@media screen and (min-width:768px){
	#map {
		width: 700px;
		height: 336px;
		margin: 0 auto 50px;
		margin-top: 19px;
		background: #efefef;
	}
	
	.stationList {
		margin: 0 0 50px;
	}
	.stationList .balloon li {
		padding: 0;
		overflow: hidden;
		cursor: pointer;
	}
	.stationList li .info_area{
		display: flex;
	}
	.stationList li p.photo {
		margin: 0 19px 0 0;
	}
	.stationList li dl.address {
		/* width: 240px; */
		/* padding: 0 16px 0 0; */
		/* margin: 5px 30px 0 0; */
		/* background: url(/station/img/common/address_line.gif) no-repeat 100% 50%; */
	}
	.stationList li dl.address dt {
		font-size: 20px;
		font-weight: bold;
	}
	.stationList li dl.address dd {
		font-size: 14px;
		color: #999999;
	}
	.stationList li dl.address dd > span.icon_orange {
		display: block;
	}
	.stationList li dl.phone {
		/* width: 215px; */
		/* margin: 5px 0 0 0; */
	}
	.stationList li dl.phone dt {
		font-size: 22px;
		font-weight: bold;
	}
	.stationList li dl.phone dt span {
		background: url(/station/img/common/ico_tel.gif) no-repeat 0 50%;
		padding: 0 0 0 31px;
	}
	.stationList li dl.phone dd {
		font-size: 15px;
	}
	.stationList li p.btn {
		width: 80px;
		height: 50px;
		margin: 12px 10px 0 0;
	}
	.stationList li p.btn a {
		width: 80px;
		height: 50px;
		display: block;
		text-indent: -9999px;
		background: url(/station/img/common/bt_detail_off.png) no-repeat 0 0;
	}
	
	.stationList li:hover {
		background: #e1f3ff url(/station/img/common/list_dot.png) no-repeat 0 100%;
	}
	.stationList li:hover dl.phone dt span {
		background: url(/station/img/common/ico_tel_blue.gif) no-repeat 0 50%;
	}
	
	.stationList li:hover p.btn a:hover {
		opacity: 1;
	}
}


@media screen and (max-width: 767px) {
	
	.contents {
		padding: 0;
		margin-top: 0;
	}

	p.backLink {
		font-size: 12px;
		padding: 3%;
	}
	
	.stationList li dl.address dd > span.icon_orange {
		display: block;
	}
	.stationList li dl.address dd > span.icon_orange > img {
		width: auto;
	}
	.stationList li:hover p.btn a {
		background: url(/station/img/common/bt_detail_on.png) no-repeat 0 0;
	}
	
	.contents .main_ttl {
		display: block;
		padding: 3% 0;
		font-size: 120%;
		color: #000000;
		font-weight: normal;
		background-color: #eaf3ff;
		border-left: 10px solid #5f9cd4;
		text-align: center;
		margin: 0 0 20px;
	}
	.contents .main_ttl:before {
		display: none;
	}
	
	.stationList>ul {
		margin: 0 4%;
		
	}
	.stationList li {
		padding: 0 5px 20px;
		margin: 0 0 20px;
		overflow: hidden;
		border-bottom: 1px dotted #999999;
	}
	.stationList li:last-child {
		margin: 0;
		/* border-bottom: none; */
	}
	.stationList li p.photo {
		width: 30%;
		/* float: left; */
		margin-bottom: 10px;
	}
	.stationList li dl.address {
		width: 68%;
		/* float: right; */
		margin-bottom: 20px;
		overflow: hidden;
	}
	.stationList li dl.address dt {
		font-size: 16px;
		font-weight: bold;
	}
	.stationList li dl.address dd {
		font-size: 12px;
	}
	.stationList li p.phone {
		clear: left;
		float: left;
		width: 67%;
		text-align: center;
	}
	.stationList li p.phone a {
		display: block;
		font-size: 15px;
		color: #ff8d36;
		line-height: 1;
		border: 1px solid #ff8031;
		border-radius: 5px;
		background-image: url(/station/img/common/ico_arrow_orange_sp.png),url(/station/img/common/ico_phone_sp.png);
		background-position: 95% 50%,5% 50%;
		background-repeat: no-repeat;
		background-size: 9px,12px;
		padding: 8px 0 8px;
		font-weight: bold;
	}
	.stationList li p.phone a span {
		display: block;
		font-size: 10px;
	}
	.stationList li p.btn {
		float: right;
		width: 30%;
		text-align: center;
	}
	.stationList li p.btn a {
		display: block;
		font-size: 15px;
		border: 1px solid #cccccc;
		border-radius: 5px;
		background-image: url(/station/img/common/ico_arrow_gray_sp.png),url(/station/img/common/bg_detail_btn.png);
		background-position: 90% 50%,0 0;
		background-repeat: no-repeat,repeat-x;
		background-size: 9px,5px;
		padding: 9px 0 9px;
	}
}

/* **********  rentalProductItemArea ********** */
.contentTitle + .lead_rental{
	font-size:16px;
}
.rentalProductItemArea{
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.rentalProductItemArea .item{
    width: calc((100% - 80px) / 5);
	display:flex;
}
.rentalProductItemArea .item a{
	position: relative;
	/* display: block; */
	display:flex;
	flex:1 1 auto;
	flex-direction:column;
	background-color: #fff;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	padding: 20px 10px 18px;
	/* height: 100%; */
	/* min-height: 224px; */
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	align-items: center;
	/* justify-content: center; */
}
/* .product_top .rentalProductItemArea .item a{
    padding: 14px 10px;
} */
.rentalProductItemArea .item .imgBox{
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (min-width: 768px) {
	.contentTitle + .lead_rental{
		margin-top: -14px;
		margin-bottom:40px;
	}
	.rentalProductItemArea .item .imgBox{
		min-height:136px;
	}
}
.rentalProductItemArea .item .text{
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    padding-right: 22px;
    font-weight: 500;
    margin-top: 14px;
    flex-grow: 1;
}
/* .product_top .rentalProductItemArea .item .text{
	margin-top: 7px;
} */
.rentalProductItemArea .item .text:after{
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc( 50% - 7px);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;	
}
.rentalProductItemArea .item a:hover .text{
	text-decoration: none;
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.contentTitle + .lead_rental{
		margin-top:30px;
		margin-bottom:20px;
	}
    .rentalProductItemArea{
        margin-top: 30px;
    }
	.rentalProductItemArea .item{
        width: calc((100% - 20px) / 2);
	}
	.rentalProductItemArea .item a{
		min-height: 140px;        
        padding: 10px;
	}
    /* .product_top .rentalProductItemArea .item a{
        padding: 12px 10px;
    } */
	.rentalProductItemArea .item .imgBox{
		min-height:88px;
	}
	.rentalProductItemArea .item .imgBox img{
		max-width: 88px;
		width: 100%;
	}
	.rentalProductItemArea .item .imgBox img.img_sizeB{
		max-width: 95px;
	}
	.rentalProductItemArea .item .text{
		font-size: 13px;
        margin-top: 5px;
	}
}

/* **********  button ********** */
.normalBtn{
	text-align: center;
    margin-top: 30px;
}
.normalBtn a{
    position: relative;
    max-width: 280px;
    width: 100%;
    display: inline-block;
    padding: 14px 36px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
	box-sizing:border-box;
}
.normalBtn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
.normalBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/products/img/icon_blue_arrow_02.svg) no-repeat;
    background-size: contain;
}

/* modal rewrite */
body.is_modal{
	max-width: 100vw;
	max-height: 100Vh;
}
dialog.modal_window.modal_area{
	max-height: 90vh;
	overflow-y:auto;
	overflow-x: hidden;
}
dialog.modal_window.modal_area .container_area{
	overflow:hidden;
}
@media screen and (max-width: 1000px) and (min-width: 768px){
  dialog.modal_window .container_area .container_icon {
    margin: 34px 24px 0;
  }
}
@media screen and (max-width: 767px){
	dialog.modal_window.modal_area{
		overflow:hidden;
	}
	dialog.modal_window.modal_area .container_area{
		overflow-y:auto;
		overflow-x:hidden;
	}
	dialog .container_area .icon_area{
		padding-bottom:30px;
	}
}